<?php

namespace FiloBlu\Flow\Model\Parser\Filters;

/**
 * Class Configurable
 * @package FiloBlu\Flow\Model\Parser\Filters
 */
class Configurable extends AbstractFilter
{
    /**
     * @param $value
     * @param $args
     * @return string
     */
    public function filter($value, $args)
    {
        return $value . '#' . implode(',', $args['attributes'] ?? []);
    }
}